/* custom adig css */
/* 
Colors
nude    #a68f79
orange  #f7b797
blue    #7e9fa3
black #000
*/

:root {
    --nude:#D1A982;
    --orange:  #EBAC8D;
    --blue:  #5F99B3;
    --white: #ffffff; 
    --black: #000000;
}

body{
    color: var(--black);
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
}

.flex {
    display: flex;
}

a,
a:visited{
    color: var(--blue);
    text-decoration: none;
}

a:hover{
    color: var(--orange);
}

h1 {
    font-size: 4rem;
}


/* STRUCTURE =============== */
.site-main,
.inner{
    padding: 0 1rem;
    max-width: 80rem;
    margin: 0 auto;
}
.site-main{
    padding-top: 50px;
    }

.post, .page {
    margin: 0;
}

/* header */
.site-header {
    background-color: var(--white);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
}
.site-header a {
    color: var(--black);
}
.site-header a:hover {
    color: var(--nude);
}
.site-header .inner {
    display: flex;
    justify-content: space-between;
}
.site-header .inner .site-branding .custom-logo-link {
    margin: 1rem 0 .5rem;
}
.site-header .inner .site-branding .custom-logo-link img {
    width: 125px;
}
.site-header #site-navigation {
    width: calc(100% / 12 * 5);
}
.site-header #primary-menu, #modal-1-content {
    justify-content: space-between;
    font-size: 1.4rem;
margin-top: 2rem;
}
/* archive */

/* banner home */
.home .site-main {
    margin-top: 100vh;
}

#modal-1-content a{
    color: var(--nude);
}
#modal-1-content a:hover {
    color:var(--white)
}

.home .site-main .banner-home .wp-container-2 {
position: absolute;
bottom: 1.5rem;
right: 220px;
}
.home .site-main .entry-header h1 {
    display: none;
}
.site-main .banner-home {
position: absolute;
top: 0;
left: 0;
resize: 0;
width: 100vw;
height: 100vh;
z-index: 101;
}

.archive .site-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.archive .site-main article {
    width: calc(100% / 3 - 1.5rem);
    margin-bottom: 3rem;
}
/* footer */
.site-footer {
    background-color: var(--nude);
    color: var(--white);
    padding: 1rem 0;
    line-height: 1.8;
}

.site-footer nav{
    display: flex;
    justify-content: space-between;
}
.site-footer .quarts {
    width: 25%;
}
.site-footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0 2rem 0 0;
}

.site-footer li {
    padding: 0;
    margin: 0;
}
.site-footer h4 {
    font-size: 2rem;
    margin: 4rem 0 1rem;
}
.site-footer .inner a {
    display: block;
    color: var(--white);
}
.site-footer .inner a:hover {
    color: var(--blue);
}

.site-footer .credits {
    font-size: .8rem;
    text-align: center;
    margin: 6rem 0 1rem;
}




/* media queries ================= */

@media screen and (max-width: 640px) {
.site-footer nav{
    display: block;
    justify-content: space-between;
}
.site-footer .quarts {
    width: 100%;
}
  }